PoE-ItemInfo и POE-TradeMacro для русского языка

"
viktor635039 написал:
Всё, вроде разобрался, хоть и стоит стандарт, макрос показывает цены легиона.

Можно поподробнее и со скринами? Просто вот у меня все как и должно быть tmpstandard - legion, обычный standard - standard)
Без озвучки уже 2.4/2.5/2.6/3.0/3.1/3.2/3.2/3.3/3.4/3.5/3.6/3.7/3.8/3.9/3.10/3.11, но вот-вот выйдет, это ведь приоритетная задача) https://ru.pathofexile.com/forum/view-thread/17519

PoE-TradeMacro_ru https://ru.pathofexile.com/forum/view-thread/2694683
Последняя редакция: MegaEzik. Время: 10 июня 2019 г., 9:42:00
Я скачал последнюю версию скрипта с ссылки на гитхабе, так там написано, что версия 2.15.0 Но при каждом запуске скрипта мне предлагают его обновить, говоря что у меня 2.14.5, я вроде и нажимаю на кнопку Update и там даже что-то скачивается, но при следующем запуске опять пишет что у меня 2.14.5
"
Gromar3 написал:
Я скачал последнюю версию скрипта с ссылки на гитхабе, так там написано, что версия 2.15.0 Но при каждом запуске скрипта мне предлагают его обновить, говоря что у меня 2.14.5, я вроде и нажимаю на кнопку Update и там даже что-то скачивается, но при следующем запуске опять пишет что у меня 2.14.5
На всякий случай проверил, и в релизе на гитхабе версия прописана корректно.

Проблемы с обновлением могут быть, если в пути к макросу есть кириллица или пробелы. Попробуйте положить например в D:\Games\PoE-TradeMacro_ru

Так же проблемы может вызвать невозможность записи в папку, так что стоит проверить права на запись.

При ручной установке проблем вообще быть не должно)
Без озвучки уже 2.4/2.5/2.6/3.0/3.1/3.2/3.2/3.3/3.4/3.5/3.6/3.7/3.8/3.9/3.10/3.11, но вот-вот выйдет, это ведь приоритетная задача) https://ru.pathofexile.com/forum/view-thread/17519

PoE-TradeMacro_ru https://ru.pathofexile.com/forum/view-thread/2694683
Последняя редакция: MegaEzik. Время: 11 июня 2019 г., 8:47:49
Половина вещей не работает. Как старых так и новых. Даже фосилы не работают, раньше вроде работали. Так же как и половина свойств вещей.
Под не работает я имею ввиду - Поиск недоступен для этого предмета. А под половиной вещей это утрировано, но то чего не опознает - очень много.
Хз, у меня проблем нет) Спокойно показывает цену по [Ctrl+D]
Скрытый текст
Для некоторых предметов может быть недоступен расширенный поиск [Ctrl+Alt+D]

Полагаю, что ошибка в том, что вы используете всегда [Ctrl+Alt+D], а не выборочно.
Тем не менее если все же нет и проблема в чем то другом, то я бы попросил обратить внимание на ваш антивирус и внести папку макроса в его исключения, после чего выполнить переустановку в эту папку, это решает большинство проблем в большинстве случев)
Без озвучки уже 2.4/2.5/2.6/3.0/3.1/3.2/3.2/3.3/3.4/3.5/3.6/3.7/3.8/3.9/3.10/3.11, но вот-вот выйдет, это ведь приоритетная задача) https://ru.pathofexile.com/forum/view-thread/17519

PoE-TradeMacro_ru https://ru.pathofexile.com/forum/view-thread/2694683
Последняя редакция: MegaEzik. Время: 13 июня 2019 г., 17:30:08
у меня вопрос! у меня вылазят на хбокс ps4 лиги а как выбрать которую на комп версию или я чето не понимаю
"
gadjet6611 написал:
у меня вопрос! у меня вылазят на хбокс ps4 лиги а как выбрать которую на комп версию или я чето не понимаю
Какая версия макроса у вас установлена? Проблема была исправлена в версии 2.14.1(ru2.14.4) или если используете англоязычную, то в версии 2.14.2.

tmpstandard - Текущая лига испытаний, т.е Legion
Без озвучки уже 2.4/2.5/2.6/3.0/3.1/3.2/3.2/3.3/3.4/3.5/3.6/3.7/3.8/3.9/3.10/3.11, но вот-вот выйдет, это ведь приоритетная задача) https://ru.pathofexile.com/forum/view-thread/17519

PoE-TradeMacro_ru https://ru.pathofexile.com/forum/view-thread/2694683
Именно сегодня начал лагать макрос, грузит цену предмета секунд 15, раньше было за пару секунд.. Это ток у меня? Как это фиксить?
Poetrade лагает, из-за этого и прога, я врубился..
Чё эти лаги не починят то, мб эту прогу под другой аук оптимизировать, чтобы искало с офф.трейда?

Пожаловаться на запись форума

Пожаловаться на учетную запись:

Тип жалобы

Дополнительная информация